<?php
$z[0]=Array("field","柳城云片糕,柳城云片糕介绍,柳城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广西柳城云片糕产于柳城县城关镇，早在清乾隆年间(1736～1795年)已开始生产的云片糕。原料配方：(50千克成品)炒糯米粉21.1千克湿糖25.5千克猪油2.2千克蜂蜜桂花糖1.1千克制作方法：1.炒米：选当地生产的纯白大糯米，用温水洗净，再用烫手的热水(60℃)捞一次，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","柳城云片糕_柳城县特产柳城云片糕",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　柳城产于城关镇，早在清乾隆年间(1736～1795年)已开始生产的云片糕。原料配方：(50千克成品)炒粉21.1千克湿糖25.5千克猪油2.2千克蜂蜜糖</a>1.1千克制作方法：1.：选当地生产的纯白大糯米，用温水洗净，再用烫手的热水(60℃)捞一次，堆垛1小时，随即摊开，经20小时晾干后过筛，选出大颗粒糯米。用四倍粗砂炒米，炒时需放少许花生油(21.1千克糯米约需花生油42克)。炒到糯米呈圆形，不开花即可。2.陈化：将炒好的糯米磨成粉，磨好的粉放在阴冷的仓库中贮存3个月，使其自然散热避免干燥，久贮陈化，为了缩短阵化时间，现多用含水分高的绿豆芽、湿蚕豆洗净与糕粉拌和，存放4～7天，每天翻动一次，使糕粉均匀吸水，然后过筛。3.制湿糖：将50千克砂糖加15千克水搅溶，加热至100～110℃，糖浆用打浆机打成细白糖，放在缸内发酵，第二天倒出上层清液，沉淀即为湿糖。4.入模成型：将贮存到期的摊在布上，盖严，在一定湿度下再润粉7天。润好的粉用微火复炒一次，使粉松散，再用粉碎机粉碎过筛，最后按配方投料成型。成型前先用蜂蜜桂花糖拌少量糯米粉作好心料，再入模成型。5.切片包装：糕经过炖制定型，再出模复蒸约5分钟后，取出撒一层熟面粉，放入木箱进行保温，以使糕坯质地更加柔润。隔天取出切片，要求切的薄而匀，每30厘米切25片，随切随包装。质量标准：形态：片厚薄均匀，外形方整，包装紧密。色泽：雪白。组织：细腻、柔软。		\n</p><p>　",554,1743);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200aKO50-12T2.gif",1745,1829);
$z[7][4]['name']="litpic";

?>